uuid:
  -
    value: c41f2d45-7832-47b2-a155-d33a03662d99
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: zakynthos_island_161145095.jpg
uri:
  -
    value: 'public://2019-10/zakynthos_island_161145095.jpg'
    url: /sites/default/files/2019-10/zakynthos_island_161145095.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 618374
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:53:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:53:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
